* {
	font-family: 'Heebo', arial, sans-serif;
}

/**/

figure {
	margin: 0;
}


.btn-primary {
	border: 1px solid #f04e23;
	background: #f04e23;
}

.btn-primary:hover,
.btn-primary:focus {
	border: 1px solid #8d4041;
	background: #8d4041;
}

/**/

body {
	margin: 0;
	padding: 0;

	background: #f1f1f1;
}

/**/

a {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

/* Header */

.header {
	height: 90px;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	z-index: 99;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.header.offset {}

.header a {
	color: inherit;
}

/* Logo */

.header .lang {
	position: absolute;
	top: 6px;
	right: 15px;
	display: block;
	z-index: 3;
}


@media (max-width: 991px) {
	.header .lang {
		top: 55px;
	}
}

.header .lang a {

	display: inline-block;
	background: rgba(0, 0, 0, 0.2);
	border: 1px solid rgba(255, 255, 255, 0.5);
	border-radius: 2rem;
	padding: 0 .5rem;
	color: #fff;
	font-size: .9rem;
}

.header .logo {
	position: absolute;
	top: 0;
	left: 15px;
	display: block;
	z-index: 3;
}

.header .logo img {
	height: 125px;
}

@media (max-width: 991px) {
	.header .logo img {
		height: 60px;
	}
}

/* Navigation */

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on>span>a {
	font-weight: bold;
}

.header nav button {
	display: none;
}

.header .navigation {
	background: rgba(255, 255, 255, 0.9);
	margin-top: 14px;
	box-shadow: 0 0 30px rgba(0, 0, 0, .1);

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.offtop .header .navigation {
	background: rgba(255, 255, 255, 1);
}

@media (min-width: 992px) {

	.header .navigation {
		margin-top: 38px;
	}

	.header .navigation {
		text-align: right;
	}

	.header nav>ul {
		position: relative;
	}

	.header nav li:hover>ul {
		display: block;
	}

	.header nav>ul>li {
		display: inline-block;
		position: relative;
	}

	.header nav>ul>li>span>a {
		display: block;
		padding: .8rem 0;
		font-size: 1.2em;
		color: #8d4041;
	}

	.header nav>ul>li>span>a:after {
		content: '|';
		color: #f37d51;
		padding: 15px 5px;
	}

	.header nav>ul>li:last-child>span>a:after {
		content: none;
	}

	.header nav>ul>li>span>a:hover,
	.header nav>ul>li:hover>span>a {
		text-decoration: none;
		color: #000;
	}

	.header nav>ul>li.on>span>a,
	.header nav>ul>li>span>a.on {
		color: #000;
	}

	.header nav>ul>li>ul {
		display: none;

		text-align: right;
		position: absolute;
		top: 100%;
		right: 0;
		z-index: 9999;
		width: 250px;
		background: #db6a3e;
		color: #000;
		padding: 1rem;
		margin-right: -15px;

		backface-visibility: hidden;
		transform: translateZ(0);
		-webkit-font-smoothing: subpixel-antialiased;
	}

	[dir="ltr"] .header nav>ul>li>ul {
		text-align: left;
	}

	.header nav>ul>li>ul>li>span>a {
		font-size: 1.1rem;
	}

	.header nav>ul>li>ul>li>span>a>em.arrow {
		content: '';
		font-family: 'FontAwesome';
		font-style: normal;
	}

	.header nav>ul>li>ul>li>span>a>em.arrow:before {
		content: '\f104';
	}

	[dir="ltr"] .header nav>ul>li>ul>li>span>a>em.arrow:before {
		content: '\f105';
	}
}

@media (max-width: 991px) {
	.header .navigation nav {
		display: none;
	}
}

/* Mobile Navigation */

.mobile-navigation {
	position: fixed;
	top: 0;
	right: -300px;
	width: 300px;
	height: 100%;
	background: #f1f1f1;
	z-index: 9999999;

	transition: .5s;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;

	visibility: hidden;

	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.mobile-navigation.open {
	right: 0;
	visibility: visible;
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
}

.mobile-navigation .content {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: relative;
}

.mobile-navigation .content .head {
	width: 100%;
	margin-bottom: -1rem;
}

.mobile-navigation .content .head .button {
	padding: 10px 15px;
	background: #333;
	color: #fff;
	border: 0;
	font-size: 20px;
	margin: 1rem;
}

.mobile-navigation nav {
	margin: 1rem;
	background: #fff;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.mobile-navigation nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobile-navigation nav a {
	color: inherit;
}

.mobile-navigation nav a.on,
.mobile-navigation nav li.on>span>a {
	font-weight: bold;
}

.mobile-navigation nav button {
	display: none;
}

.mobile-navigation nav ul ul {
	display: none;
}

.mobile-navigation nav li {
	border-bottom: 1px solid #ddd;
}

.mobile-navigation nav li>span {
	display: block;
	position: relative;
}

.mobile-navigation nav ul ul {
	background: rgba(0, 0, 0, 0.02);
}

.mobile-navigation nav button {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}

.mobile-navigation nav a {
	display: block;
	padding: 15px;
	margin-right: 48px;
}

.mobile-navigation nav .toggle-sub-menu {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	overflow: hidden;

	padding: 0 15px;
	background: none;
	border: 0;
	background: rgba(0, 0, 0, 0.02);
	color: inherit;

	font-family: 'FontAwesome';
	font-style: normal;
}

.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu.opened:after {
	content: '\f078';
}

.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
	content: '\f111';
	font-size: 80%;
}

.mobile-navigation nav .toggle-sub-menu.external-link:after {
	content: '\f08e';
}

.mobile-navigation-search {
	position: relative;
	margin: 1rem;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.mobile-navigation-search input {
	display: block;
	width: 100%;
	padding: 1rem;
	background: #fff;
	border: 0;
}

.mobile-navigation-search button {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: none;
	border: 0;
	padding: 0 1rem;
}

.mobile-navigation {
	background: #8f4045;
}

.mobile-navigation .content .head .button {
	background: #db6a3e;
	color: #fff;
}

/* Header Search */

.header-search {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 999;
	width: 100%;
	background: #fff;
	height: 100px;
	border-bottom: 2px solid #8d4041;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);

	display: none;
}

.header-search .content {
	position: relative;
	height: 100%;
}

.header-search input {
	border: 0;
	background: #fff;
	width: 100%;
	font-size: 1.5em;
	padding: 30px;
	height: 100%;
	outline: none;
}

.header-search button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100px;
	background: none;
	border: 0;
	cursor: pointer;
}

.header-search button.submit {
	left: 101px;
	font-size: 30px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.header-search button.submit:hover {
	color: #754c29;
}

/* Toggle Navigation Button */

.toggle-nav {
	display: none;
}

@media (max-width: 991px) {
	.toggle-nav {
		display: inline-block;
		padding: .2rem .4rem;
	}

	[dir="ltr"] .navigation {
		text-align: right;
	}
}



/* Footer */

.footer {
	padding: 2.5rem 0;
	background: #fff;
	border-top: 1px solid #ddd;
}

.footer p:last-child {
	margin: 0;
}

@media (max-width: 991px) {
	.footer {
		text-align: center;
	}
}

@media (min-width: 992px) {
	.footer .nagish-icon {
		float: left;
	}
}

/**/

.page-header {
	height: 360px;

	background-repeat: no-repeat;
	background-position: center center;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	position: relative;

	z-index: -1;
}

.page-header .overlay {}

/**/


.page-content {
	background: #fff;
}

@media (min-width: 992px) {
	.page-content {
		margin-top: -7.6rem;
		box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	}
}

@media (max-width: 991px) {
	.page-content {
		margin: 0 -15px;
	}
}

.page-content-head {
	background: #8d4041;
	color: #fff;
	padding: 1.5rem;
	position: relative;
}

@media (max-width: 991px) {
	.page-content-head {
		padding: 1rem;
	}
}

.page-content-head h1 {
	margin: 0;
}

.page-content-head a {
	color: rgba(255, 255, 255, 0.8);
}

.page-content-head button {
	display: none;
}

@media (max-width: 991px) {
	.page-content-head button {
		display: block;
		background: none;
		border: 0;
		padding: 0;
		position: absolute;
		left: 15px;
		bottom: 1rem;
		color: #fff;
		font-size: 2rem;
	}

	.page-content-head button em:before {
		content: "\f13a";
	}

	.page-content-head button.opened em:before {
		content: "\f139";
	}
}

.page-content-body {
	padding: 1.5rem;
	min-height: 20rem;
}

@media (max-width: 991px) {
	.page-content-body {
		padding: 1rem;
	}
}

.page-content-nav {
	display: none;
}

.page-content-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.page-content-nav ul>li {
	border-bottom: 1px solid #ddd;
}

.page-content-nav ul>li a {
	padding: 1rem;
	display: block;
}


/* Breadcrumbs */

.breadcrumbs {}

.breadcrumbs a {}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul>li {
	display: inline-block;
}

.breadcrumbs ul>li:after {
	font-family: 'FontAwesome';
	content: '\f104';
	padding: 0 5px;
	display: inline-block;
}

[dir="ltr"] .breadcrumbs ul>li:after {
	content: '\f105';
}

.breadcrumbs ul>li:last-child:after {
	content: '';
	padding: 0;
}

/**/

/**/

.skip-ad {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	z-index: 99999;

}

.skip-ad .skip-ad-container {
	max-width: 600px;
	margin: 0 auto;
	padding: 15px;
}

.skip-ad .skip-ad-content {
	margin-top: 80px;
}

.skip-ad .skip-ad-content .msg {
	background: #fff;
	padding: 30px;
}

.skip-ad img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.skip-ad .skip-ad-close {
	position: fixed;
	top: 30px;
	width: 100%;
	text-align: left;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 5px;
}

.skip-ad #close-skip-ad:focus,
.skip-ad #close-skip-ad:hover {
	background: red;
	color: #000;
}

/**/

@media print {
	.page-content {
		margin: 0 !important;
		padding: 0 !important;
		border: 0 !important;
	}

	.header,
	.blocks-skip,
	#bNagish,
	.mobile-navigation-container,
	.page-header,
	.social-share,
	.footer,
	.skip {
		display: none;
	}
}

/**/

@media (min-width: 768px) {
	.icon.whatsapp {
		display: none;
	}
}

/**/

.rich-content h2,
.rich-content h3,
.rich-content h4,
.rich-content h5,
.rich-content h6 {
	margin-bottom: 1rem;
}

.rich-content h2 {
	background: #f04e23;
	color: #fff;
	padding: .5rem;
	font-size: 1.5rem;
}

.rich-content h3 {
	color: #f04e23;
}

/**/

.rich-content .contact-man {
	display: block;
	color: inherit;
	border-right: 3px solid #8d4041;
	background: #f3f9f7;
	padding: 1.5rem;
}

.rich-content .contact-man .contact-name {
	font-size: 1.5rem;
}

/**/

.toc-container {
	border: 1px solid #ddd;
	background: #f1f1f1;
	display: inline-block;
	padding: .5rem;
}

.toc-toggle a span {
	display: none;
}

.toc-toggle a:before {
	content: 'הצג';
}

.toc-container.active .toc-toggle a:before {
	content: 'הסתר';
}

.toc-expendable {
	display: none;
}

.toc-expendable ol {
	margin: 0;
	margin-top: 1rem;
}


/**/

.social-floating {
	position: fixed;
	left: 10px;
	top: 40%;
	z-index: 999;
}

.social-floating a {
	display: block;
	width: 40px;
	height: 40px;
	border: 2px solid #fff;
	border-radius: 50%;
	position: relative;
	margin-bottom: 10px;
	color: #fff;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}

.offtop .social-floating a {
	background: #fff;
	color: #db6a3e;
}

.social-floating a em {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}

/**/

.bNagish-toggle {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: none;
	border: 2px solid #fff;
	position: fixed;
	top: 40%;
	left: 10px;
	margin-top: -50px;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.bNagish-toggle:hover {
	background: #db6a3e;
	color: #fff;
}

.offtop .bNagish-toggle {
	background: #fff;
	color: #db6a3e;
}

.bNagish-toggle em {
	color: #fff;
	font-size: 14px;
}

.offtop .bNagish-toggle em {
	color: #db6a3e;
}

.bNagish-toggle:hover .text,
.bNagish-toggle:focus .text {
	display: none;
}

/**/

legend {
	font-size: 1rem;
}

#form-3 .row-c72100 {
	margin-top: 2rem;
}

.root-page-67 label[for='c75100'] {
	display: none;
}

.root-page-67 .smart-form {
	direction: ltr;
	text-align: left;
}

/**/

.hidden-in-website {
	display: none;
}

/**/

.cardcom-success-page {
	direction: ltr;
}

.cardcom-success-page table {
	direction: ltr !important;
	border: 0;
}

.cardcom-success-page table {
	text-align: left !important;
}

@media (min-width: 992px) {
	.cardcom-success-page table {
		display: table;
	}
}